﻿@font-face {
    font-family: "F1";
    font-style: normal;
    font-weight: normal;
    src:url("Fonts/IRANSansLight.eot");
    src:	
		local("‚ò∫"),
    	url("Fonts/IRANSansLight.woff") format("woff"),
		url("Fonts/IRANSansLight.ttf") format("truetype");
}

body
{
    background-color:#ffffff;
    font-family:Tahoma !important;
    font-size:8pt !important;
    padding:0px !important;
    margin:0px !important;
}

.Dir
{
    direction:ltr !important;
}



.Text {
    font-family:F1 !important;
    font-size:14pt !important;
    line-height:175% !important;
}


a._MenuTop, a._MenuTop_Active {
    display:inline-block !important;
    color:#B41D8D !important;
    margin:2px;
    font-family:F1;
    font-size:8pt;
    font-weight:bold;
    text-align:center;
    line-height:30px;
    padding-right:2px;
    padding-left:2px;
}

a._MenuTop:hover {
    color:yellow !important;
}

a._MenuTop_Active {
    
    color:yellow !important;
}

a._MenuTop_Active:hover {
    color:yellow !important;
    padding-right:20px;
}

.MenuAlign {
    text-align:center;
}

.topSpace {
    height:135px;
}

@media (min-width: 992px) {
  a._MenuTop {
    color:#FFFFFF !important;
    font-size:10pt !important;
    line-height:50px;
    padding-right:5px;
    padding-left:5px;
    }
  .MenuAlign {
    text-align:right;
}

  .topSpace {
      height:80px;
}
}





._Line_Icon > hr
{
    width:50px; display:inline-block; vertical-align:middle; margin:0px 10px 0px 10px;
    border-top: 1px solid #CCCCCC !important;
}
._Line_Icon > .Icon_S1
{
    color:#CCCCCC !important;
}


@media (min-width: 992px) {
    ._Line_Icon > hr
    {
        width:200px; 
    }
}






._Top_SocialLink
{
    margin-left:5px;
    margin-right:5px;
    display:inline-block;
}

 



._LogoColor
{
    color:#003815 !important;
}


._Right {
    text-align:right !important;
}
._Center {
    text-align:center !important;
}
._Left {
    text-align:left !important;
}

._White {
    color:#FFFFFF !important;
}

._BgWhite {
    background-color:#FFFFFF !important;
}

._Black {
    color:#060606 !important;
}

._FloatNone {
    float:none;
    clear:both;
}


._Text_Box {
    padding:10px;
    font-family:F1;
    font-size:12pt;
}

._Text {
    font-size:12pt;
    font-family:F1;
    line-height:200%;
    text-align:justify;
}

._Tahoma {
    font-size:8pt !important;
    font-family:Tahoma !important;
}

._RF_PM {
    font-size:10pt !important;
    font-family:F1 !important;
    font-weight :bold;
    color:#CC0000;
}

    ._RF:before {
        content: '\002a';
        font-family: 'Glyphicons Halflings';
        font-size:8pt;
        font-weight:normal;
        margin-left:5px;
        color:#CC0000;
    }



._PM_Stop {
    padding:5px;
    background-color:#ffeaea;
    color:#CC0000;
    border: 1px solid #CC0000;
    font-family:F1;
    font-size :12pt;
    margin:5px 0px 5px 0px;
}


._PM_OK {
    padding:5px;
    background-color:#c3fcc3;
    color:green;
    border: 1px solid green;
    font-family:F1;
    font-size :12pt;
    margin:5px 0px 5px 0px;
}





._SubMenu {
    color:#FFFFFF !important;
    font-family:F1 !important;
    font-size:10pt !important;
    font-weight:bold !important;
    
    border-bottom: 1px solid #FFFFFF !important;
    padding:3px;
    
}





.Content_Desc
{
    font-family:F1 !important;
    font-size:14pt !important;
    line-height:175% !important;
    margin:5px 25px 5px 25px; border:dashed 1px #DDDDDD; padding:10px; border-radius:10px;
}

.Content_MediaShow
{
    background-color:#454545;
    padding:5px;
    text-align:center;
    min-width:400px;
    color:#FFFFFF;
}

.Content_MediaText
{
    background-color:#222222;
    padding:5px;
    text-align:center;
    min-width:100px;
    color:#FFFFFF;
}





a:hover
{
    text-decoration:none !important;
    color:#CC0000 !important;
}

a
{
   color:#B41D8D !important;
}


a.btn
{
   background-color:#B41D8D !important;
   color:#FFFFFF !important;
   border-radius:4px;
   display:inline-block;
   padding:5px;
   margin:2px;
}

a.btn:hover
{
   background-color:#9d177b !important;
   color:yellow !important;
}


a.White:hover {
    color:yellow !important;
    text-decoration:none !important;
}

a.White{
    color:#FFFFFF !important;
    text-decoration:none !important;
}


h1
{
    font-family:F1 !important;
    font-size:18pt !important;
    padding:0px !important;
    margin:0px !important;
    line-height:175%;
    font-weight:bold;
}

h2
{
    font-family:F1 !important;
    font-size:13pt !important;
    padding:0px !important;
    margin:0px !important;
    line-height:150%;
}

h3
{
    font-family:F1 !important;
    font-size:10pt !important;
    padding:0px !important;
    margin:0px !important;
    line-height:25px !important;
}


._Cap_12
{
    font-family:F1 !important;
    font-size:12pt !important;
}


.Adv_Image_Box
{
    margin-top:3px;
    margin-bottom:3px;
}







/* --- Bootstrap --- */

.BS_navbar
{
    margin-bottom: 0px !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.BS_navbar-brand
{
    height: 138px !important;
    padding: 0px 0px !important;
    margin-left:10px !important;
}


.BS_MenuActive
{
    
}

.BS_MenuActive > a
{
    color:#fba51a !important;
    border-radius:5px !important;
}


.navbar-nav > li 
{
     
}

.navbar-nav > li > a
{
    background-color:#003815 !important;
    display:inline-block !important;
    color:#FFFFFF !important;
    width:100% !important;
    margin:5px;
    font-family:F1;
    font-size:10pt;
    font-weight:bold;
}




/* UC_News_List_Tile */

.UCNewsListTile_Box
{
    width:220px;
    height:405px;
    margin:10px;
    display:inline-block;
}

.UCNewsListTile_Box > .ImgBox
{
    width:220px;
    height:300px;
    text-align:center;
}

.UCNewsListTile_Box > .ImgBox > img
{
    max-width:220px;
    max-height:300px;
}

.UCNewsListTile_Box > .TitleBox 
{
    overflow:hidden;
    height:75px;
    color:#FFFFFF;
}



/* UC_News_List_Small */
.UCNewsListSmall_MainPanel
{
    background-color:#003815;
    margin-top:5px;
    margin-bottom:5px;
    padding:5px;
}

.UCNewsListSmall_Caption
{
    background-color:#f8951e ;
    padding:5px ;
    font-family:F1 ;
    font-size:15pt ;
    line-height:30px;
    color:#FFFFFF;
}

.UCNewsListSmall_Box {
    margin-top:5px;
    margin-bottom:5px;
}

.UCNewsListSmall_Box > img {
    max-width:75px;
    float:right;
    margin-left:5px;
}


/* UC_News_List_Row */
 

.UCNewsListRow_Box {
    margin-top:5px;
    margin-bottom:5px;
}

.UCNewsListRow_Box > img {
    max-width:150px;
    float:right;
    margin-left:5px;
    border:2px solid #FFFFFF;
}

.UCNewsListRow_Box > .Lead{
    font-family:Tahoma;
    font-size:10pt;
    line-height:150%;
}


/* UC_News_List_SecondTitel */

.UC_News_List_SecondTitel_IMG
{
    border-radius: 50%;
    border:5px solid #FFFFFF;
     box-shadow: 0px 0px 20px #888888;
     width:300px !important;
     height:300px !important;
     margin:20px;
}



/* News */

.News_UpTitle {
    color :#888888;
    font-family:F1;
    font-size :12pt;
    line-height :30px;
}

.News_Details {
    font-family:F1;
    font-size:10pt;
    border-top:1px dotted #000000;
    border-bottom:1px dotted #000000;
    color:#000000;
    display:inline-block;
    margin:5px;
}


.News_Lead {
    color :#454545;
    font-family:F1;
    font-size :14pt;
    line-height :175%;
    padding:20px;
    display:inline-block;
    text-align:justify;

}


.News_Body {
    color :#000000;
    font-family:F1;
    font-size :15pt;
    line-height :175%;
    text-align:justify;
}




/* -- ShopCart -- */

.SC_Add_Plus
{
    color:green;
    border:solid 1px #AAAAAA;
    border-left:none;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    font-family:F1;
    font-size:15px;
    font-weight:bold;
    line-height:30px;
    padding-right:10px;
    padding-left:10px;
    display:inline-block;
    cursor:pointer;

}

.SC_Add_Mines
{
    color:#CC0000 !important;
    border:solid 1px #AAAAAA;
    border-right:none !important;
    border-top-left-radius:10px !important;
    border-bottom-left-radius:10px !important;
    font-family:F1;
    font-size:15px;
    font-weight:bold;
    line-height:30px;
    padding-right:10px;
    padding-left:10px;
    display:inline-block;
    cursor:pointer;

}

.SC_Add_Count
{
    color:#000000;
    border:solid 1px #AAAAAA;
    border-left:none;
    border-right:none;
    font-family:F1;
    font-size:15px;
    font-weight:bold;
    line-height:30px;
    padding-right:5px;
    padding-left:5px;
    min-width:50px;
    text-align:center;
    display:inline-block;
}

.SC_Add_Btn
{
    color:#FFFFFF;
    background-color:green;
    border-radius:10px;
    font-family:F1;
    font-size:15px;
    font-weight:bold;
    line-height:30px;
    padding-right:10px;
    padding-left:10px;
    text-align:center;
    display:inline-block;
    cursor:pointer;
    border:none;
}

/* == ShopCart == */





/* -- Paging -- */

.Paging_Box {
    padding: 10px;
    text-align: center;
    direction: ltr;
    float: none;
    clear: both;
    color:#FFFFFF;
}

.Paging_Item {
    padding: 5px 10px 5px 10px;
    text-align: center;
    background-color: #EEEEEE;
    border: 1px solid #EEEEEE;
    font-family:F1;
}

.Paging_Item_On {
    background-color: #0066cc;
    color:#FFFFFF;
}

/* == Paging == */



/* -- Control -- */


select._Ctrl
{
    font-family:F1 !important;
	font-size:10pt !important;
	padding:5px !important;
      border: 1px solid #ccc;
  border-radius: 4px;
}

select._Ctrl:focus
{
		border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

select._Ctrl > option:nth-child(2n)
{
    background-color:#EEEEEE !important;
}


[Type=text]._Ctrl , [Type=password]._Ctrl , textarea._Ctrl
{
	font-family:F1 !important;
	font-size:10pt !important;
	padding:5px !important;

    line-height:175% !important;

  color: #555;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;


}

[Type=text]._Ctrl:focus , [Type=password]._Ctrl:focus , textarea._Ctrl:focus
{
	border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);

}



.btnNext
{
    border:none;
    border-radius:5px;
    background-color:green;
    color:#FFFFFF;
    font-family:F1;
    font-size:12pt;
    padding:10px;
}

.btnBack
{
    border:none;
    border-radius:5px;
    background-color:#CC0000;
    color:#FFFFFF;
    font-family:F1;
    font-size:12pt;
    padding:10px;
}

/* == Control == */








/* -- Boot Strap -- */
.control-label {
    font-family:F1 !important;
    font-size: 12pt;
    line-height:150%;

}


.form-control {
    font-family:F1 !important;
	font-size:10pt !important;
}

.btn {
    font-family:F1 !important;
	font-size:10pt !important;
}







.PM_Stop, .PM_Info, .PM_OK, .PM_Warring
{
	background-color:#fcd2d2;
	padding:5px;
	border:1px solid #CC0000;
	color:#CC0000;
	margin: 5px;
    font-family:F1;
    font-size:12pt;
    text-align:right;
}

.PM_OK
{
	background-color:#d8f6d8;
	border:1px solid green;
	color:green;
}

.PM_Info
{
	background-color:#d9e3fb;
	border:1px solid blue;
	color:blue;
}
 
.PM_Warring
{
	background-color:#fff9b7;
	border:1px solid orange;
	color:orange;
}


.Info {
    display:inline-block;
    background-color:#d9e3fb;
	color:blue;
    padding:5px;
	border:1px solid blue;

}






/* -- Table -- */



.Form_Table, .List_Table {
    width:100%;
}

.Form_Table .Caption, .List_Table .Caption {
    background-color:#FFFFFF !important;
    border-bottom:2px solid #0055A5 !important;
	padding:10px !important;
	text-align:right !important;
	color:#0055A5 !important;
	font-weight:bold !important;
    font-family:F1 !important;
    font-size:12pt !important;
    line-height:12pt !important;
}

.Form_Table .Caption::after, .List_Table .Caption::after {
    content:' ' !important;
}

.Form_Table .Caption::before, .List_Table .Caption::before {
   /* content:'\00bb\00a0' !important;*/
}

.Form_Table .Desc, .List_Table .Desc
{
    background-color:#F7F7F7 !important;
	padding:2px !important;
	text-align:right !important;
    color:#000000 !important;
    font-family:Tahoma !important;
    font-size:8pt !important;
}
.Form_Table .Desc::after, .List_Table .Desc::after {
    content:' ' !important;
}

.BtnBox , .Form_Table .BtnBox, .List_Table .BtnBox
{
    border-top: 2px solid #0055a5;
    background-color:#EEEEEE !important;
	padding:2px !important;
	text-align:center !important;
    color:#000000 !important;
    font-family:Tahoma !important;
    font-size:8pt !important;
}
.BtnBox , .Form_Table .BtnBox::after, .List_Table .BtnBox::after {
    content:' ' !important;
}
 




.Form_Table > tr > td:nth-child(2n+1),
.Form_Table > tbody> tr > td:nth-child(2n+1),
td.Head
{
    background-color:#0093D0;
	padding:5px;
	text-align:left;
	color:#FFFFFF;
    font-family:F1;
    font-size:12pt;
}

td.Head
{
    background-color:#0093D0 !important;
    text-align:left !important;
}



.Form_Table > tr > td:nth-child(2n+1)::after,
.Form_Table > tbody> tr > td:nth-child(2n+1)::after,
td.Head::after
{
    content:' : ';
}

.Form_Table > tr > td:nth-child(2n),
.Form_Table > tbody> tr > td:nth-child(2n)
{
    background-color:#F7F7F7;
	padding:2px;
	text-align:right;
}



.List_Table > tr:nth-child(2) > td,
.List_Table > tbody> tr:nth-child(2) > td
{
    background-color:#0093D0;
	padding:5px;
	text-align:center;
	color:#FFFFFF;
    font-family:F1;
    font-size:12pt;
}


.List_Table > tr:nth-child(2n+1) > td,
.List_Table > tbody> tr:nth-child(2n+1) > td
{
    background-color:#FCFCFC;
	padding:5px;
    text-align:center;
    font-family:F1;
    font-size:12pt;
}

.List_Table > tr:nth-child(2n+4) > td,
.List_Table > tbody> tr:nth-child(2n+4) > td
{
    background-color:#F7F7F7;
	padding:5px;
    text-align:center;
    font-family:F1;
    font-size:12pt;
}


.List_Table > tr:nth-child(2n+1):hover > td,
.List_Table > tbody> tr:nth-child(2n+1):hover > td
{
    background-color:#f2f7b5;
}

.List_Table > tr:nth-child(2n+4):hover > td ,
.List_Table > tbody> tr:nth-child(2n+4):hover > td
{
    background-color:#f2f7b5;
}



.SearchBG {
    background-color:#DEDEDE;
  }
.bts_Language {
    text-align:left;
}

.bts_Language > span > a {
        color:#000000 !important;
    }

@media (min-width: 992px) {
  .SearchBG {
    background-color:rgba(222, 222, 222, 0.00);
  }
  .bts_Language {
    text-align:right;
    }
  .bts_Language > span > a {
        color:#FFFFFF !important;
    }
    
}